<?php
	require "../commonincludefiles.php";
	$arr = array();
	
		$SQL_SUBJECT = "SELECT DISTINCT day_comment FROM cms_presentmaster WHERE day_comment != '' ";
		$rs = dbQuery($SQL_SUBJECT);
		$total=dbRows($rs);
		$SubjectData = array("count" => $total, "data" => array());
		$i=0;
		if(dbRows($rs) > 0){
			while($row = dbArray($rs)){
				$temparray["day_comment"]  = $row["day_comment"];
				$SubjectData["data"][$i] = $temparray;   
				$i++;
			}
		}
		
		echo json_encode($SubjectData);
	
	
?>